libcgi-ssi-parser-perl 0.01-1.1 source package in Ubuntu

Changelog

libcgi-ssi-parser-perl (0.01-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 in experimental (MakeMaker changes)":
    use DESTDIR in debian/rules.
    (Closes: #793334)

 -- gregor herrmann <email address hidden>  Wed, 26 Aug 2015 16:52:26 +0200

Upload details

Uploaded by:
Jason Thomas on 2015-08-31
Uploaded to:
Sid
Original maintainer:
Jason Thomas
Architectures:
all
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-24 universe web

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libcgi-ssi-parser-perl_0.01-1.1.dsc 1.9 KiB 32f4c70d60c900324ff70710a345ffa6cc504ec42c9455f0bb5cc4a2882642dc
libcgi-ssi-parser-perl_0.01.orig.tar.gz 3.8 KiB f35a6918146390bc270c5358171dff3cd67ce2aaf53a6a5e3e1964adf4af3a7b
libcgi-ssi-parser-perl_0.01-1.1.diff.gz 1.9 KiB 7e1f2377fa14d0bc8dc4f2417ce484d4f88bde3dd8b49bc16897c4eba04b0cb7

Available diffs

No changes file available.

Binary packages built by this source

libcgi-ssi-parser-perl: No summary available for libcgi-ssi-parser-perl in ubuntu yakkety.

No description available for libcgi-ssi-parser-perl in ubuntu yakkety.